
#news_table {
    margin-left: 0;
    padding-left: 0;
	background-color: #666;
	border: 4px solid #fff;
    padding: 6px 8px 3px 8px;
    font-size: 0.8em;
}
#news_table ul {
    margin: 0;
    padding: 0;
}
#news_table ul li {
    list-style-type: none;
	line-height:normal;
	padding: 0px 0px 0px 35px;
	text-align:left;
	color: #999;
    margin: 0px;
     margin-bottom: 4px;
     padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #444;
    background-image: url(images/green_list.png);
    background-position: 5px 5px;
    background-repeat: no-repeat;
}
#news_table a {
    font-weight: bold;
    color: #99b661;
    font-size: 1.2em;

}
#news_table .published {
    color: #fff;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
}
#news_table .location {
    color: #666;
    margin: 0px;
    padding: 0px;
    font-style: italic;
}
#news_heading a {
    color: #fff;
    padding: 4px 0px 4px 0px;
    margin: 0px;
    border: 0px;
    font-size: 1.6em;
}
#news_table h3{
    color: #000;
    padding: 0px 0px 5px 0px;
    margin: 0px;
    border: 0px;
}

